# One on One w Dennis

* Big things to look out for
    * Team meetings
    * Planning, tech ses, story time
    * OE meetings
* CC focus, secondary WO
* Look over plans for DPA - start dev mid-jan
* 